
CREATE TABLE CUBE_REGION_KEY_VALUE
(
	CUBE_REGION_KEY_VALUE_ID NUMBER(18) NOT NULL,
	CUBE_REGION_ID NUMBER(18) NOT NULL,
	MEMBER_ID VARCHAR2(255) NOT NULL,
	COMPONENT_TYPE VARCHAR2(50) NOT NULL,
	INCLUDE NUMBER(1) DEFAULT 1 NOT NULL,
	START_PERIOD VARCHAR2(50) NULL,
	END_PERIOD VARCHAR2(50) NULL,
	START_INCLUSIVE NUMBER(1) DEFAULT 1 NOT NULL,
	END_INCLUSIVE NUMBER(1) DEFAULT 1 NOT NULL

)
;

ALTER TABLE CUBE_REGION_KEY_VALUE ADD CONSTRAINT PK_CUBE_REGION_KEY_VALUE
    PRIMARY KEY(CUBE_REGION_KEY_VALUE_ID)
;
